Subject: Re: [EXT] Re: bug#42637: 27.0.91; mm-view-pkcs7 doesn't handle S/MIME signed andd encrypted messages

From: "Timothy J. Miller" <[email-masked]>
Date: Mon, 03 Aug 2020 08:22:29 -0500

Lars Ingebrigtsen <[email-masked]> writes:

> This was supposed to be fixed a couple of days ago in Emacs 27 
> -- are
> you using an up-to-date checkout?

I hadn't seen this patch since I was looking for the wrong 
keywords. I
see that it landed in rc1 so I updated over the weekend.

I'm still getting problems with enveloped+signed messages, but it 
looks
like only from Outlook so far.  I haven't been able to reproduce 
it yet.
Send me a signed message so I can send you encrypted samples when 
I can
manage to do so.

-- T